読者です 読者をやめる 読者になる 読者になる

rspec-rails v2.13.0にしたらexpect {}.should のWARNINGがでた

RSpec
*****************************************************************
DEPRECATION WARNING: you are using deprecated behaviour that will
be removed from rspec-3.

* `expect { }.should` is deprecated.
* please use `expect { }.to` instead.
*****************************************************************

なるほど